希望头发还够
2020-11-18 18:10
采纳率: 100%
浏览 64
已采纳

composer show --all monolog/monolog出错,安装monolog。

本人安装了composer并配置了全局composer,版本2.0.7,在进行monolog安装的时候出错。如下图:

composer.json的编辑如下:

使用中国镜像(https://packagist.phpcomposer.com)和外国镜像(https://packagist.org)都不行。

使用命令composer install也不行如下图:

直接使用composer require monolog/monolog也不行如下图:

 

 

  • 写回答
  • 好问题 提建议
  • 追加酬金
  • 关注问题
  • 邀请回答

1条回答 默认 最新

相关推荐 更多相似问题